plugin:
  name: 'germanairlinesva.graphql::lang.plugin.name'
  description: 'germanairlinesva.graphql::lang.plugin.description'
  author: 'German Airlines VA'
  icon: oc-icon-database
  homepage: ''
permissions:
  schemas:
    tab: 'germanairlinesva.graphql::lang.permission.tab.schemas'
    label: 'germanairlinesva.graphql::lang.permission.label.schemas'
navigation:
  menu:
    label: 'germanairlinesva.graphql::lang.menu.main'
    url: /
    icon: icon-database
    permissions:
      - schemas
    sideMenu:
      side-menu-item:
        label: 'germanairlinesva.graphql::lang.menu.playground'
        url: germanairlinesva/graphql/playground
        icon: icon-database
      side-menu-item2:
        label: 'germanairlinesva.graphql::lang.menu.keys'
        url: germanairlinesva/graphql/graphqlkey
        icon: icon-key
